Search results

Jump to navigation Jump to search
  • 要使用 .NET Core 编写程序,还需要安装 {{Pkg|dotnet-sdk}}。
    2 KB (231 words) - 03:35, 15 July 2019
  • To build apps with .NET Core, install {{Pkg|dotnet-sdk}} as well.
    2 KB (357 words) - 08:30, 17 August 2019
  • Para compilar aplicativos com .NET Core, instale {{Pkg|dotnet-sdk}} também.
    3 KB (391 words) - 08:32, 17 August 2019
  • Para compilar aplicaciones con .NET Core, instale también {{Pkg|dotnet-sdk}}.
    3 KB (404 words) - 01:29, 10 July 2019
  • 6 KB (903 words) - 09:33, 16 August 2019
  • ...you need to install the following packages: {{Pkg|dotnet-runtime}}, {{Pkg|dotnet-sdk}}, {{AUR|msbuild-stable}}, and {{Pkg|mono}}. Finally remember to install th
    7 KB (997 words) - 15:10, 3 April 2019
  • | {{Pkg|dotnet-sdk}}
    54 KB (7,511 words) - 15:35, 23 August 2019